@adobe/target-decisioning-engine

Adobe Target JavaScript decisioning engine


License
Apache-2.0
Install
npm install @adobe/target-decisioning-engine@1.7.1